Subject: 2 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, null, null, 02 years 00 months, Ahmedabad, 0.0
From: Harika Kochhar <[email-masked]>
To: [email-masked]
Date: Mon, 6 May 2019 20:22:34 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

645 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Harika Kochhar

(2/5)

An electronics and communication engineer by education and a content writer by profession. Writing to me is as essential as drinking water and henceforth I have a strong technical background and a sound grip on both writing and communication skills. Being in content writing, I've handled diversified areas and divisions including both technical and non-technical aspects. On a personal level, I am a very curious and motivated person who likes to learn new things and connect with the different type of people. I look forward to work in a highly demanding and wide skill set. Nurturing my love for spoken word poetry, I've been doing open mics in various parts of the countries. I strongly believe "WRITERS AND POETS HAVE THE ABILITY TO TRANSFORM SOCIETIES." I learn, write and engage with fellow writers pan globe which motivates me to look forward to something new each passing day.
View Attached CV

Key Skills communication skills,leadership kills,Marketing,MS Office,Public Speaking,Content Writing,Creative Writing,Content Development,SEO Writing,Blogging,Content Strategist,Social Media Marketing,Social Media Optimization,Web Content Writing,Copy Writing

Exp
02 years 00 months

CTC
0.0

Location
Ahmedabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 2 Months
Previous Designation Content Writer

Contact Details
Mobile: 9408746162
Landline: Not Specified

Prefers Surat, Ahmedabad
Education
Diploma in Creative writing in English
Post Graduation Institute Not Mentioned
B.Tech/B.E.
SARVAJANIK COLLEGE OF ENGINEERING AND TECHNOLOGY

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem